
#nav, #nav ul{
margin:0px 0px 0px 0px;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em; 
}

#nav a{
display:block;
 /*padding:8px 20px 9px;*/
color:#ffffff;
text-decoration:none;

}

#nav a:hover{
color:#048bcf;
}

#nav li{
float:left;
position:relative;
}
 #nav li.selected a{color:#048bcf; }
#nav li:hover{color:#048bcf;}
#nav li:hover a{color:#048bcf;}
#nav ul {
position:absolute;
display:none;
width:200px;
top:2.6em;
z-index:999999;

}
#nav ul li{background:url("../images/nav_back.jpg") repeat-x scroll left top transparent; padding:0px 8px; border-bottom:1px dashed #666666; }
#nav ul li.last{border:none;}
#nav ul li a{color:#a7a7a7!important; text-transform:none;  padding:5px 22px 6px 14px; display:inline-block; border-bottom:1px dashed #515151;}
#nav ul li a.brnone{border:0px!important;}
#nav ul li:hover a, #nav ul li.selected a{color:#fff!important;}

#nav li ul a{
width:150px;
height:auto;
float:left; font-size:14px;

}

#nav ul ul{
top:auto;
}	
#nav ul li ul li{background:#333333;}
#nav ul li:hover ul li a{color:#a7a7a7!important;}
#nav ul li ul li:hover a{color:#fff!important;}

#nav li ul ul {
left:12em;
margin:0px 0 0 10px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
display:block;
}